<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\WebApiSkeleton.Tasks.Example.TasksLibrary\WebApiSkeleton.Tasks.Example.TasksLibrary.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="MediatR" Version="12.2.0" />
      <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="8.0.3" />
    </ItemGroup>

</Project>
